version: 25.11.1
files:
  - url: Trezor-Suite-25.11.1-linux-arm64.AppImage
    sha512: y+nUowpLmE7yIE3VeWzD/cnnL+o65/fK4W8/IhZKf02V2LoGUipwdZMnQ4xRVY/GVbzmk06qmrAiA7pxRAIEpA==
    size: 186509995
    blockMapSize: 194039
path: Trezor-Suite-25.11.1-linux-arm64.AppImage
sha512: y+nUowpLmE7yIE3VeWzD/cnnL+o65/fK4W8/IhZKf02V2LoGUipwdZMnQ4xRVY/GVbzmk06qmrAiA7pxRAIEpA==
releaseNotes: |
  ### 🚀 New features

  - Passphrase protection is now disabled by default during onboarding and can be activated at any time in the passphrase settings for greater user control.
  - A new Tropic chip authenticity check has been introduced, providing an additional layer of device verification.
  - Full-text search is now supported across all screens, making it easier to locate information quickly.

  ### 🎨 Improvements

  - A redesigned swap details screen now offers clearer insight into each transaction. For on-chain swaps, users will see expanded information on slippage, minimum amounts received, and MEV protection.
  - A new Cardano staking pool has been integrated, accompanied by UI and UX updates that align Cardano staking with the Ethereum and Solana staking experience.
  - The device onboarding flow has been refined for improved clarity and ease of use.
  - Passphrase wallet visibility has been optimized—when passphrase protection is disabled, Passphrase wallets are no longer shown in the wallet switcher, reducing interface clutter.
  - The Welcome Screen has been redesigned for a cleaner, more modern introduction to the application.
  - Button styling has been updated for better visual consistency and usability.
  - Sidebar auto-collapsing has been added, improving navigation efficiency in narrower layouts.

  ### 🔧 Bug fixes

  - Minor issues have been resolved, and overall usability has been enhanced to deliver a more stable and consistent experience.
releaseDate: '2025-11-19T12:31:01.046Z'
stagingPercentage: 20
